.pc_off{
	display: none;
}
/*-----main-----*/
.cg_main {
	background:url(/img/collabo/gamity/c_main_bg.webp)no-repeat center top;
	background-size:cover;
	height:1220px;
	padding:50px 0;
	box-sizing:border-box;
}
.cg_main_logo {
	text-align:center ;
}
.cg_main_in {
	width:1650px;
	min-width:1300px;
	max-width:90%;
	min-width: 1200px;
	margin:0 auto;
	display:flex;
	justify-content:space-between;
	align-items: end;
	position:relative;
}
.cg_main_sitetl{
	width:540px;
  	position:absolute;
	top: 200px;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
	z-index: 10;
}
.cg_main_conts {
	width:43%;
}
.cg_main_conts_img {
	text-align:center;
}
.cg_main_conts.gamity .cg_main_conts_img {
	margin:0 auto;
}
.cg_main_conts_box {
	background-color:#FFF;
	border:2px solid #000;
	border-radius:15px;
        padding:25px;
        box-sizing: border-box;
	margin:-15px auto;
	width:600px;
	max-width:100%;
	> p{
		font-size:16px;
		line-height:25px;
		height:140px;
		margin-bottom:20px;
	}
}
.cg_main_conts_nm {
	border-radius:50px;
	background-color:#ffc135;
	font-size:25px;
	text-align:center;
	font-weight:bold;
	width:240px;
	margin:0 auto 15px;
	padding:10px 0;
	& span{
		font-size:20px;
	}
}
.cg_main_conts.gamity .cg_main_conts_nm{
 	background-color:#005151;
	color:#fff;
}
.cg_main_conts_sns {
	background-color:#e7e7e7;
	border-radius:10px;
	padding:10px 20px;
	box-sizing:border-box;
	display:flex;
	justify-content:flex-start;
	align-items:center;
	margin-top:15px;
}
.sns_tl {
	display:flex;
	justify-content:flex-start;
	align-items:center;
	width:36%;
	margin-right:5%;
	& p{
		font-size:19px;
		font-weight:bold;
		margin-left:1%;
	}
}
.sns_li {
	display:flex;
	justify-content:flex-start;
	width:60%;
	& li{
		margin-right:2%;
		& li a{
		}
	}
}
.poyon-img {
  opacity: 0;
  animation: poyon 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275) forwards;
  animation-delay: calc(var(--i) * 0.3s); 
}
@keyframes poyon {
  0% {
    transform: scale(0);
    opacity: 0;
  }
  70% {
    transform: scale(1.1); /* ちょっと大きく */
  }
  100% {
    transform: scale(1); /* 元のサイズ */
    opacity: 1;
  }
}
/*-----/main-----*/
/*-----present-----*/
.cg_present{
	width:96%;
	min-width:1300px;
	margin:2% auto;
	background-color:#ffc135;
	border-radius:50px;
	padding:6% 0;
}
.cg_pre_in{
	width:1200px;
	max-width:90%;
	margin:0 auto;
	background-color:#FFF;
	border-radius:10px;
	padding:2% 5% 3%;
	box-sizing:border-box;
	position:relative;
}
.cg_pre_tl{
	text-align:center;
	font-size:35px;
	font-weight:bold;
	background:url(/img/collabo/gamity/c_pr_line.webp)no-repeat center bottom;
	padding-bottom:30px;
}

.cg_pre_conts{
	display:flex;
	justify-content:space-between;
	align-items:center;
	margin-top:20px;
}
.cg_pre_box{
	width:60%;
	font-size:17px;
	line-height:25px;
	font-weight:500;
}
.cg_pre_date{
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	text-align:center;
	font-size:30px;
	font-weight:bold;
	padding:25px 0;
	margin-top:25px;
	& p{
		font-size:24px;
		margin-top:15px;
	}
}
.cg_pre_card{
	width:35%;
}
.cg_pre_img01{
	position:absolute;
	top: -15%;
    	left: -11%;
    	width: 400px;
    	max-width: 24%;
}
.cg_pre_img02{
	position:absolute;
	bottom: -12%;
    	right: -13%;
    	width: 350px;
    	max-width: 24%;
}
/*-----/present-----*/

/*-----inst_blog-----*/
.cg_inst_blog{
	width:1200px;
	margin:80px auto;
	display:flex;
	justify-content:space-between;
}
/*-----/inst_blog-----*/

/*-----inst-----*/
.cg_inst{
	width:550px;
}
.cg_inst_tl{
	display:flex;
	justify-content:flex-start;
	align-items:center;
	background:url(/img/collabo/gamity/c_ivbl_line.webp)no-repeat center bottom;
	padding-bottom:20px;
	margin-bottom:20px;
	& img{
		margin-right:10px;
	}
	& p{
		font-size:30px;
		font-weight:bold;
	}
}
.cg_inst_box{
        width: 550px;
        height:366px;
        position: relative;
        margin: 0px auto;
    	& a {
    	    display: block;
    	    position: absolute;
    	    top: 0px;
    	    width: 100%;
    	    height: 100%;
    	}
}
.cg_invl_more{
	width:250px;
	margin:20px auto 0;
	& a{
		background-color:#333;
		font-size:17px;
		font-weight:bold;
		border-radius:50px;
		text-align:center;
		padding:15px 0;
		color:#fff;
		display:block;
		text-decoration:none;
		border:2px solid #333;
		&:hover{
			background-color:#fff;
			color:#333;
		}
	}
}
/*-----/inst-----*/

/*-----blog-----*/
.cg_blog_conts{
        width: 550px;
        height:366px;
        margin: 0px auto;
}
.cs_blog_box{
	display:flex;
	justify-content:space-between;
	position: relative;
	margin:15px 0;
	padding-bottom:15px;
	border-bottom:1px solid #ccc;
	&:first-child{
		margin-top:0;
	}
	&:hover .blog_tl a span{
		color:#00ab53;
	}
}

.blog_th{
	width:30%;
	& img{
		width:100%;
		height:90px;
		object-fit:cover;
		border-radius:5px;

	}
}
.blog_r{
	width:67%;
}
.blog_date{
	font-size:13px;
}
.blog_tl{
	& a{
		display: block;
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		color:#000;
		& span{
			position: absolute;
			bottom:25px;
			right:0;
			display: block;
			width:67%;
			height:50px;
			font-size:15px;
			line-height:25px;
    			display: -webkit-box;
    			-webkit-box-orient: vertical;
    			-webkit-line-clamp: 2;
    			overflow: hidden;
		}
	}
}
.cg_invl_more{
}

/*-----blog-----*/

/*-----photo-----*/
.cg_slide{
    overflow: hidden;
	padding-bottom:30px;
	white-space: nowrap;
}
.cg_photo {
    	display: flex;
    	width: calc(350px * 20);
    	animation: scroll 40s linear infinite reverse;
	& img:nth-child(2n) {
	    	transform: translateY(30px);
		margin:0 40px;
	}
}
@keyframes scroll {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}
/*-----/photo-----*/

/*-----mv-----*/
.cg_movie{
	width:96%;
	min-width:1300px;
	margin:-80px auto 50px;
	background-color:#e7e7e7;
	border-radius:50px;
	padding:6% 0 2%;
}
.cg_mv_in{
	width:1100px;
	margin:50px auto;
}
.cg_mv_tl{
	display:flex;
	justify-content:flex-start;
	align-items:center;
	background:url(/img/collabo/gamity/c_mv_line.webp)no-repeat center bottom;
	padding-bottom:20px;
	width:360px;
	margin:0 auto 40px;
	letter-spacing:2px;
	& img{
		margin-right:10px;
	}
	& p{
		font-size:30px;
		font-weight:bold;
	}
}
.cg_mv_l{
	display:flex;
	justify-content:space-between;
	margin-bottom:40px;
}
.cg_mv_l_box{
	width:350px;
	& a{
		display:block;
		transition:0.2s;
		&:hover{
			opacity:0.7;
		}
	}
}
.cg_mv_s{
	display:flex;
	justify-content:space-between;
	align-items: center;
	flex-wrap:wrap;
}
.cg_mv_s_box{
	width:350px;
	margin-bottom:20px;
	& iframe{
		max-width: 350px !important;
        	width: 100% !important;
        	min-width: 300px!important;
	}
}
.cg_mv_s_box.mv_ill{
	background-color:#fff;
	background-image:url(/img/collabo/gamity/c_mv_ill.webp);
	background-repeat:no-repeat;
	background-position:bottom right;
	border:1px solid #dcdcdc;
	box-sizing:border-box;
	border-radius: 50%;
    height: 350px;
    background-size: 96%;
}
/*-----/mv-----*/

/*-----company-----*/
.cg_company{
	width:96%;
	min-width:1300px;
	margin:2% auto;
	display:flex;
	justify-content:space-between;
}
.cg_comp_box{
	width:49%;
	box-sizing: border-box;
	padding-bottom: 3%;
}
.cg_comp_box.yaruzo{
	background:url(/img/collabo/gamity/c_comp_asahi.webp)no-repeat center top;
	background-size: cover;
	border: 20px solid #ffc135;
	border-radius:50px;
}
.cg_comp_logo{
	display:flex;
	justify-content:center;
	align-items:center;
	margin:2% auto;
	width:90%;
}
.cg_comp_ill_y{
	width:37%;
	margin-right:5%;
}
.cg_comp_ill_yl{
	width:50%;
}
.cg_comp_waku{
	width:90%;
	margin:0  auto;
	background-color:#FFF;
	border-radius:30px;
	padding:5%;
	box-sizing:border-box;
	& p{
		font-size:16px;
		line-height:28px;
		font-weight:500;
	}
	& ul{
		display:flex;
		justify-content:space-between;
		width:90%;
		margin:20px auto 0;
		& li{
			width:48%;
			border-radius:50px;
			&:first-child a{
				background-color:#00ab53;
				border:2px solid #00ab53;
				border-radius:50px;
				&:hover{
					background-color:#fff;
					color:#00ab53;
				}
			}
			& a{
				font-size:16px;
				color:#fff;
				font-weight:500;
				padding:20px 0;
				display:block;
				text-align:center;
				text-decoration:none;
				border:2px solid #333;
				border-radius:50px;
				background-color:#333;
				&:hover{
					background-color:#fff;
					color:#333;
				}
			}
		}
	}
}
.cg_comp_box.gamity{
	background:url(/img/collabo/gamity/c_comp_sc.webp)no-repeat center top;
	background-size: cover;
	border: 20px solid #005151;
	border-radius:50px;
}
.cg_comp_logo_g{
	display:flex;
	justify-content:center;
	align-items:center;
	margin:2% auto;
	width:90%;
}
.cg_comp_ill_g{
	width: 65%;
	margin-right: 5%;
}
.cg_comp_ill_gl{
	width: 18.5%;
}
.cg_comp_btn{
	width: 300px;
	margin:20px auto 0;
	& a{
		font-size:16px;
		color:#fff;
		font-weight:500;
		padding:20px 0;
		display:block;
		text-align:center;
		text-decoration:none;
		border:2px solid #333;
		border-radius:50px;
		background-color: #333;
		&:hover{
			background-color:#fff;
			color:#333;
		}
	}
}
/*-----/company-----*/

/*-----/footer-----*/
.cg_footer{
	width:96%;
	min-width:1300px;
	margin:2% auto;
	background-color: #e7e7e7;
	border-radius: 50px;
	padding: 4% 0 1%;
	box-sizing: border-box;
}
.cg_f_in{
	width: 1100px;
	margin: 0 auto 6%;
	display: flex;
	justify-content:flex-start;
	position: relative;
}
.cg_f_box{
	margin-right: 70px;
	& p{
		font-size: 25px;
		font-weight: bold;
		margin-bottom: 25px;
	}
	& ul{
		& li{
			& a{
				font-size: 15px;
				line-height: 30px;
				display: block;
				color: #000;
				text-decoration: none;
				&:hover{
					opacity: 0.7;
				}	
			}	
		}		
	}
}
.cg_f_top{
	position: absolute;
	right: 0;

}
.pagetop{
	display: block;
	&:hover{
		animation: fuwafuwa 1.5s ease-in-out infinite;
  		cursor: pointer; /* ついでに指マークにすると親切 */
	}
}
@keyframes fuwafuwa {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-20px); /* 10px分だけ上に浮く */
  }
  100% {
    transform: translateY(0);
  }
}
.cg_f_copy{
	text-align: center;
	font-size: 11px;
	line-height: 20px;
}
/*-----/footer-----*/
